{
  "name": "tideshift-website",
  "type": "module",
  "version": "0.0.1",
  "scripts": {
    "dev": "astro dev",
    "build": "astro build",
    "preview": "astro preview",
    "astro": "astro"
  },
  "dependencies": {
    "@astrojs/sitemap": "^3.6.0",
    "@astrojs/vue": "^5.1.1",
    "@astrolib/seo": "1.0.0-beta.8",
    "astro": "^5.14.1",
    "astro-ai-robots-txt": "^0.1.2",
    "astro-remove-comments": "^0.0.1",
    "astro-robots-txt": "^1.0.0",
    "gsap": "^3.13.0",
    "vue": "^3.5.22"
  }
}